@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

html,
body {
    font-family: "Roboto", sans-serif;
}

.top_head {
    padding: 0.5rem;
    background-color: #006C88;
}

.top_head a {
    color: white;
    margin-right: 1rem;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link:hover {
    color: #f15f08;
}
a {
    text-decoration: none;
}

.navbar-toggler {
    border: none;
    color: #fff;
}

.navbar-toggler:focus {
    outline: none;
}

.logo {
    position: absolute;
    display: block;
    max-width: 119px;
    top: -40px;
    background: white;
}

.navbar-expand-lg .offcanvas .offcanvas-body {
    justify-content: center;
}

.nav-link {
    display: block;
    color: #201e1a;
    font-weight: 700;
    padding: 20px 0;
    position: relative;
    font-size: 16px;
}

.nav-item {
    margin-left: 25px;
}

.space {
    padding: 50px 0;
}




p {
    text-align: justify;
    line-height: 29px;
    font-size: 16px;
}

.f-widget-title h2 {
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    text-align: center;
    margin-bottom: 1.5rem;
}

.s-single-services {
    transition: .3s;
    padding: 40px;
    border: none;
    margin-bottom: 30px;
    border-radius: 0;
    border: 2px solid #f15f09;
    background: #fff;
    max-height: 260px;
}

.s-single-services.active .services-icon {
    background: #fff 0% 0% no-repeat padding-box;
    width: 90px;
    height: 90px;
}

.services-icon {
    display: inline-block;
    width: 90px;
    height: 90px;
    background: #fff2e5;
    text-align: center;
    border-radius: 50%;
    line-height: 108px;
    margin-bottom: 20px;
}

.services-icon i {
    display: flex;
    font-size: 34px;
    color: #f15f09;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.second-services-content h5 {
    font-weight: 700;
    transition: .3s;
    letter-spacing: 0;
    font-size: 20px;
    color: #181E23;
    text-transform: uppercase;
}

.s-single-services:hover {
    background: #fff2e5;
    margin-top: 0;
    position: relative;
    z-index: 1;
    left: 0;
}

.s-single-services:hover .services-icon {
    background: #fff 0% 0% no-repeat padding-box;
    width: 90px;
    height: 90px;
}

.copyright-wrap {
    border-top: 1px solid #4e4e4e;
}

.f-contact {
    display: flex;
    padding: 30px;
    background-color: #067c9c;
}

.f-contact span {
    color: #fff;
    display: block;
    font-size: 15px;
}

.f-contact li {
    float: left;
    margin-bottom: 20px !important;
    width: 100%;
}

.f-contact .icon {
    margin-right: 20px;
}

.f-contact i {
    width: 40px;
    height: 40px;
    background: #067c9c;
    line-height: 40px;
    color: #fff !important;
    text-align: center;
    border-radius: 50%;
    float: left;
    background-color: rgb(255, 146, 34);
}

ul {
    list-style: none;
}

.headline h3 {
    margin-bottom: 32px;
    color: #529519;
    font-family: Montserrat, Sans-serif;
    font-size: 50px;
    font-weight: 600;
    line-height: 61px;
}

.send_btn {
    background: #f15f09;
    color: #fff;
    padding: 0.5rem 5rem;
}
.send_btn:hover{
    background: #438e1e;
    color: #fff;
}
.contact_info {
    margin-bottom: 3rem;
    align-items: center;
    display: flex;
}

.contact_info i {
    background: #f15f09;
    color: #fff;
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 1rem;
    border-radius: 0.5rem;
}

.sticky {
    position: fixed;
    height: 60px;
    top: 0;
    width: 100%;
    z-index: 1000;
    background-color: #fff;
    box-shadow: 0.5rem 5px 0.5rem #e3e3e3;
}

.sticky img {
    position: relative;
    height: 50px;
    top: auto;
}

.product_card img {
    width: 100%;
    padding: 1rem;
}

.product_card a {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.product_card a h4 {
    font-size: 16px;
    color: #000;
    font-weight: 400;
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.breadcrumb_sec {
    color: white;
    background-color: #c94d03;
    padding: 1.5rem;
}

.hero_slider {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.contt_br {
    color: white;
    /* background: transparent; */
    padding: 1rem;
    backdrop-filter: blur(20px);
}

.hero_slider .hero__text {
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 800px;
}

.hero_slider.active .hero__text h2 {
    top: 0;
    opacity: 1;
}

.hero__text h2 {
    color: #fff;
    font-size: 48px;
    font-weight: 700;
    line-height: 58px;
    margin-bottom: 30px;
    position: relative;
    top: 100px;
    opacity: 0;
    -webkit-transition: all, 0.6s;
    -o-transition: all, 0.6s;
    transition: all, 0.6s;
}

.hero_slider.active .hero__text h6 {
    top: 0;
    opacity: 1;
}

.hero__text h6 {
    color: #e53637;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 28px;
    position: relative;
    top: 100px;
    opacity: 0;
    -webkit-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
}

.hero_slider.active .hero__text p {
    top: 0;
    opacity: 1;
}

.hero__text p {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 35px;
    position: relative;
    top: 100px;
    opacity: 0;
    -webkit-transition: all, 0.9s;
    -o-transition: all, 0.9s;
    transition: all, 0.9s;
}

.hero_slider.active .hero__text .custom_btn {
    top: 0;
    opacity: 1;
}

.hero__text .custom_btn {
    position: relative;
    top: 100px;
    opacity: 0;
    -webkit-transition: all, 1.1s;
    -o-transition: all, 1.1s;
    transition: all, 1.1s;
}

.call_to_action_area_two {
    background: linear-gradient(to left, #f59547 0%, #f9e7c5 100%);
    position: relative;
    padding: 40px 0px;
}

.call_to_action_area_two:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: url(../img/ad_bg.png) no-repeat scroll top left / contain;
}

.vigo_container_two {
    padding: 0px 15px;
    margin: 0 auto;
}

.call_to_action_area_two:after {
    z-index: -1;
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../img/ad_bg2.png) no-repeat scroll top right / contain;
}

.call_to_action_hello {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: auto;
    padding: 40px;
    border: 2px solid #cb850099;
}

.call_to_action_left_two h2 {
    margin-bottom: 0;
    font-size: 36px;
    color: #994500;
    font-weight: 300;
    letter-spacing: 4.2px;
    line-height: 31px;
    margin-bottom: 10px;
}

.call_to_action_left_two p {
    margin-bottom: 0;
    font-size: 20px;
    color: #000;
    opacity: 0.8;
}

.call_to_action_right_two {
    height: 46px;
}

.call_to_action_right_two .btn_two {
    border: 2px solid #fff;
    color: #fff;
    letter-spacing: 2.2px;
    padding: 1rem;
    z-index: 2;
    position: relative;
}

.sn_pd_two_slide {
    display: inline-block;
    border: 1px solid #f4f4f4;
    -webkit-box-shadow: 0px 11px 21px rgba(221, 221, 221, 0.31);
    box-shadow: 0px 11px 21px rgba(221, 221, 221, 0.31);
    margin: 0;
    padding: 44px 37px;
    width: 100%;
    position: relative;
    border-radius: 3px;
}

.sn_pd_two_offer {
    height: 86px;
    width: 86px;
    overflow: hidden;
    border-radius: 50%;
    position: absolute;
    right: 43px;
    top: 112px;
    text-align: center;
    background: rgba(247, 247, 247, 0.95);
}

.stat {
    display: flex;
    align-items: center;
    justify-content: space-around;
    text-align: center;
    border: 1px solid #cccccc;
    padding: 18px;
}

.stat i {
    font-size: 2.5rem;
    color: #5f9d30;
}

.stat h3 {
    display: inline-block;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
}

.stat h3 span {
    display: block;
    font-size: 18px;
    font-weight: 300;
    text-transform: none;
    margin: 0.5rem 0;
}

.frt_link a {
    color: #fff;
}

.frt_link a:hover {
    color: #f6ad6c;
}

.a_btn {
    background: #f05f08;
    color: white;
}

.c_btn {
    background: #77aa46;
    color: white;
}

.a_btn:hover,
.c_btn:hover {
    background: #0d7590;
}
.errorMsgArrow{
    color: #dc0000;  
}

.desk_ban{
    display: block;
}
.mob_ban{
    display: none;
}


@media (max-width:768px) {
    .top_head {
        display: none;
    }
    .desk_ban{
        display: none;
    }
    .mob_ban{
        display: block;
    }
}

@media (max-width:981px) {
    
    .mb_logo {
        width: 90px;
    }
    .hero_slider .hero__text{
        height: 600px;
    }
    .logo {
        position: relative;
        display: block;
        max-width: 70px;
        top: 0;
    }

    .offcanvas-header {
        justify-content: space-between;
        display: flex;
    }

    .hero__text h2 {
        color: #fff;
        font-size: 30px;
        line-height: 36px;
        margin-bottom: 20px;
    }

    .headline h3 {
        font-size: 40px;
    }

    .s-single-services {
        max-height: 100%;
    }

    .thumbnail-image {
        width: 70px;
        height: 70px;
        margin: 0 6px;
    }

    .min_w {
        min-width: 100%;
    }

    .primary {
        height: 100%;
    }

    .call_to_action_hello {
        display: block;
    }

    .call_to_action_right_two {
        margin-top: 4rem;
    }
    .call_to_action_area_two:before{
        background: transparent;
    }
    .call_to_action_left_two h2 {
        font-size: 25px;
        line-height: 34px;
    }
  
}